#masthead #logo {
    padding-left: 140px;
    padding-right: 140px;
}
.textwidget .gbtn:not(.black),
#masthead .gbtn:not(.black) {
    padding: 0;
    border: 2px solid #f26435;
    border-radius: 9px;
    line-height: 1;
    display: block;
    padding-right: 40px;
    background: #f26435;
    line-height: 0;
    width: 220px;
    right: 0;
    margin: -40px 0 0 0;
    box-shadow: 9px 9px 21px 9px rgba(25,27,30,.38);
    position: absolute;
}

.textwidget .gbtn.left:not(.black),
#masthead .gbtn.left:not(.black) {
/*    padding-right: 80px;*/
    left: 0;
}

.textwidget .gbtn:not(.black) {
    position: relative;
    left: auto;
    top: auto;
    right: auto;
    margin: 50px 0;
}

.textwidget .gbtn:not(.black) .btn-bg,
#masthead .gbtn:not(.black) .btn-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 9px;
}

.textwidget .gbtn:not(.black) .btn-text,
#masthead .gbtn:not(.black) .btn-text {
    position: relative;
    z-index: 1;
}

.textwidget .gbtn:not(.black) .btn-text {
    width: 80%;
    display: block;
}

.textwidget .gbtn:not(.black) .button-hover,
#masthead .gbtn:not(.black) .button-hover {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    color: #fff;
    transition: all .3s ease-in-out;
}

.textwidget .gbtn:not(.black) .button-hover.orange,
#masthead .gbtn:not(.black) .button-hover.orange {
    width: 40px;
    border-radius: 0 6px 6px 0;
    background: #f26435;
}

.textwidget .gbtn:not(.black) .button-hover.gray,
#masthead .gbtn:not(.black) .button-hover.gray {
    background: #6a6967;
    width: 80px;
    border-radius: 0 6px 6px 0;
}

#masthead .gbtn:not(.black) .button-hover.gray {
    display: none;
}

.textwidget .gbtn:not(.black) .button-hover i,
#masthead .gbtn:not(.black) .button-hover i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    font-size: 35px;
}

.textwidget .gbtn:not(.black) .button-hover img,
#masthead .gbtn:not(.black) .button-hover img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
    width: 60px;
}

#masthead .gbtn:not(.black):hover {
    background: #f26435;
}

#masthead .gbtn:not(.black):hover .button-hover {
    width: 100%;
    border-radius: 6px;
}

@media screen and (max-width: 900px) {
    #masthead {
        padding-bottom: 80px;
    }
    #masthead #logo {
        max-width: 474px;
        padding-left: 22px;
        padding-right: 22px;
    }
    #masthead .gbtn:not(.black) {
        top: 160px;
        right: 22px;
    }
    #masthead .gbtn.left:not(.black) {
/*        left: 22px;*/
        right: auto;
    }

    .textwidget .gbtn:not(.black) {
        margin: 50px auto;
    }
}

@media screen and (max-width: 520px) {
    #masthead {
        padding-bottom: 0;
    }
    #masthead .gbtn.left:not(.black) {
/*        display: none;*/
    }
    #masthead .gbtn:not(.black) {
        top: 0;
        margin: 0 auto;
        left: auto;
        right: auto;
        position: relative;
    }
}


/* Popup styles */
#new-years-modal { display:none !important; }
#new-years-eve-modal { display:none !important; }
#insta {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
    text-align: center;
    display: none;
    cursor: pointer;

    overflow: auto;
}
#insta .inner-modal {
    position: absolute;
    z-index: 99999;
/*
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 90vh;
*/
    cursor: default;

    width: 90%;
    top: 50px;
    left: 8%;

}
#insta .inner-modal img {
/*    max-height: 90vh;*/
    width: auto;
}
#insta .close-modal {
    position: absolute;
    z-index: 999991;
    right: 0;
    top: 0;
    background: #f26435;
    color: #fff;
    font-size: 15px;
    padding: 5px;
    cursor: pointer;
}
#insta .close-modal:hover {
    background: #3659D8;
}



nav.prime ul li:nth-child(1) a {
    padding: 22px 15px 17px !important;
}
nav.prime ul li:nth-child(7) a {
    padding: 22px 15px 17px !important;
}
nav.prime ul li:nth-child(8) a {
    padding: 22px 15px 17px !important;
}

#masthead .gbtn.left .btn-text {display: none;}
#logo + .gbtn .btn-text {display: none;}
